## partman-multipath 2

=== debian/changelog ===
partman-multipath (2) unstable; urgency=low

  [ Guido Guenther ]
  * Fix path to partman library

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 13:40:26 -0300

partman-multipath (1) unstable; urgency=low

  * Initial version.

 -- Guido Guenther <agx@sigxcpu.org>  Wed, 26 Mar 2008 10:09:08 +0100
