=== debian/control ===
Source: partman-multipath
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Guido Guenther <agx@sigxcpu.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)

Package: partman-multipath
XC-Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, partman-base, multipath-udeb, dmsetup-udeb
Description: Adds support for multipath block devices to partman
