## partman-multipath 3

=== debian/changelog ===
partman-multipath (3) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.
  * Use 'dh $@ --options' rather than 'dh --options $@', for
    forward-compatibility with debhelper v8.

  [ Frans Pop ]
  * Remove no longer needed Lintian override for missing Standards-
    Version field.

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 10:52:03 -0200
