=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Guido Guenther <agx@sigxcpu.org>
-Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
+Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
 
 Package: partman-multipath
 XC-Package-Type: udeb
