=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: partman-multipath
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Guido Guenther <agx@sigxcpu.org>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
