## partman-multipath 4ubuntu2

=== debian/changelog ===
partman-multipath (4ubuntu2) vivid; urgency=medium

  * post-base-installer.d/60multipath: copy multipath bindings to target.
    (LP: #1445973)

 -- Mauricio Faria de Oliveira <mauricfo@linux.vnet.ibm.com>  Tue, 21 Apr 2015 17:47:06 -0400

partman-multipath (4ubuntu1) vivid; urgency=medium

  [ Mauricio Faria de Oliveira ]
  * Fix multipath support device naming (LP: #1430074):
    - commit.d/partition_multipath:
      Use 'p' (not '-part') as multipath disk-partition separator.
    - (new file) finish.d/fstab_hd_entries_multipath:
      Use '-part' (not 'p') as multipath disk-partition separator in fstab
      everywhere, as it is how devices will be detected after boot.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 17 Mar 2015 00:20:26 -0400
