## partman-multipath 4ubuntu4

=== debian/changelog ===
partman-multipath (4ubuntu4) wily; urgency=medium

  * post-base-installer.d/60multipath: copy wwids file too; with 0.5.0 this
    gets used for find_multipaths, for instance, to know whether a path should
    be included as path to a multipathed disk.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 03 Aug 2015 15:27:13 -0400

partman-multipath (4ubuntu3) wily; urgency=medium

  * finish.d/fstab_hd_entries_multipath, init.d/multipath_flag,
    post-base-installer.d/60multipath: mpath devices are of the form
    mpath[a-z]+ in the new multipath-tools 0.5.0.
  * finish.d/fstab_hd_entries_multipath: drop the p separator. It's not
    there from within the installer; but we still want to rename partitions
    for now.
  * commit.d/partition_multipath: make sure we only have partitions with no
    separator character after running partman/parted, otherwise we may have
    multipath partitions with different naming schemes.
  * debian/control: bump Depends for multipath-udeb to (>= 0.5.0-7ubuntu1).

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 06 Jul 2015 11:56:10 -0400
