## partman-multipath 4ubuntu5

=== debian/changelog ===
partman-multipath (4ubuntu5) xenial; urgency=medium

  * init.d/multipath_partitions: activate multipath partitions before
    LVM volumes (LP: #1549504)

 -- Mauricio Faria de Oliveira <mauricfo@linux.vnet.ibm.com>  Wed, 30 Mar 2016 14:56:22 -0400
