=== debian/control ===
--- 
+++ 
@@ -9,5 +9,5 @@
 Package: partman-multipath
 Package-Type: udeb
 Architecture: all
-Depends: ${misc:Depends}, partman-base, multipath-udeb, dmsetup-udeb
+Depends: ${misc:Depends}, partman-base, multipath-udeb (>= 0.5.0-7ubuntu1), dmsetup-udeb
 Description: Adds support for multipath block devices to partman
