## partman-multipath 4ubuntu7

=== debian/changelog ===
partman-multipath (4ubuntu7) eoan; urgency=medium

  * finish.d/multipath_partitions: undo init.d/multipath_partitions to use
    in-target -part names, such that later lvm2 can take backup names as
    seen in-target and cryptsetup can generate correct crypttab in the
    initrd. LP: #1825189

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 21 Jun 2019 12:12:03 +0100
