## partman-multipath 5

=== debian/changelog ===
partman-multipath (5) unstable; urgency=medium

  [ Colin Watson ]
  * Add Vcs-* URLs.

 -- Christian Perrier <bubulle@debian.org>  Wed, 03 Feb 2016 06:48:06 +0100
