=== debian/control ===
Source: partman-multipath
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Guido Guenther <agx@sigxcpu.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
Vcs-Browser: https://anonscm.debian.org/cgit/d-i/partman-multipath.git
Vcs-Git: https://anonscm.debian.org/git/d-i/partman-multipath.git

Package: partman-multipath
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, partman-base, multipath-udeb, dmsetup-udeb
Description: Adds support for multipath block devices to partman
