## partman-multipath 6

=== debian/changelog ===
partman-multipath (6) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 Aug 2018 13:58:34 +0200
