## partman-multipath 7

=== debian/changelog ===
partman-multipath (7) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927573)

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 Aug 2022 18:29:58 +0200
