=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: debian-installer
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Guido Guenther <agx@sigxcpu.org>, Christian Perrier <bubulle@debian.org>
+Uploaders: Guido Guenther <agx@sigxcpu.org>
 Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
 Vcs-Browser: https://salsa.debian.org/installer-team/partman-multipath
 Vcs-Git: https://salsa.debian.org/installer-team/partman-multipath.git
