## partman-multipath 8

=== debian/changelog ===
partman-multipath (8) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on po-debconf.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 02 Apr 2025 10:59:32 +0200
