## partman-multipath 9

=== debian/changelog ===
partman-multipath (9) unstable; urgency=medium

  * Team upload

  * Move install paths to /usr, to make package usrmerge-compliant.
    Closes: #1122354.

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 14 Dec 2025 11:48:15 +0100
